{
  "alfredsnippet" : {
    "snippet" : "docker run -it --name jupyter_datascience_notebook --rm -p 10000:8888 -v \"${PWD}\":\/home\/jovyan\/work jupyter\/datascience-notebook:2023-06-01",
    "uid" : "534C35CA-D856-4BE2-88DE-CC6443E2636B",
    "name" : "docker_run_jupyter_datascience_notebook_with_volume_mount",
    "keyword" : "jupyter_datascience_notebook"
  }
}